=== debian/changelog ===
cpdf (2.8.1-2) unstable; urgency=medium

  * Fix FTBFS on bytecode architectures

 -- Stéphane Glondu <glondu@debian.org>  Mon, 13 Oct 2025 08:51:50 +0200

cpdf (2.8.1-1) unstable; urgency=low

  [ John Whitington ]
  * Initial release (Closes: #1112327)

 -- Stéphane Glondu <glondu@debian.org>  Thu, 28 Aug 2025 15:53:31 +0200
