=== debian/control ===
Source: cpdf
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>,
 John Whitington <john@coherentgraphics.co.uk>
Build-Depends:
 debhelper-compat (= 13),
 ocaml,
 ocaml-findlib,
 libcamlpdf-ocaml-dev,
 dh-ocaml
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://github.com/johnwhitington/cpdf-source
Vcs-Git: https://salsa.debian.org/ocaml-team/cpdf.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/cpdf

Package: libcpdf-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: PDF command line tools as an OCaml library
 The Coherent PDF tools provide a wide range of facilities for
 modifying PDF files created by other means. There is a single
 command-line program cpdf.
 .
 This package contains all the development stuff you need to develop
 OCaml programs which use Cpdf as a library.

Package: cpdf
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Description: PDF command line tools
 The Coherent PDF tools provide a wide range of facilities for
 modifying PDF files created by other means. There is a single
 command-line program cpdf.
 .
 This package contains the cpdf executable.
