=== debian/watch ===
version=4
https://github.com/johnwhitington/cpdf-source/tags .*/v?([\d\.]+)\.tar\.gz
